
TD            { FONT-SIZE: 12px; color: #4B4B4B; FONT-FAMILY: "arial", "helvetica", "sans-serif";}


A             { COLOR: #41515D;  TEXT-DECORATION: none; }
A:HOVER       { COLOR: #FF0000;  TEXT-DECORATION: underline; }


A.a1          { COLOR: #FFFF00;  font-size: 14px; TEXT-DECORATION: none; }
A.a1:HOVER    { COLOR: #FF0000;  TEXT-DECORATION: underline; }


A.a2          { COLOR: #FFFFFF;  TEXT-DECORATION: NONE; }
A.a2:HOVER    { COLOR: #FFFF00;  TEXT-DECORATION: underline; }


.CHINESE      { FONT-SIZE: 12px; color: #29383F; line-height: 17px; }
.e1           { FONT-SIZE: 12px; COLOR: #999999;}
.ENGLISH      { FONT-SIZE: 12px;}
.color        { color: #FFFFFF }
.color1       { color: #FF8701; font-size: 14px; FONT-FAMILY: "arial", "helvetica", "sans-serif"; }
.color2       { color: #FF8701 }
.title        {  font: 16px "ºÚÌå"; color:#BB4B00 }
.large        { font-size: 14px; line-height: 22px }
.mid          { line-height: 20px }
.form          { font-size: 12px; color: #333333; text-decoration: none;
		 border: 1px solid #A4B5DC; background-color: #FFFFFF;   }
